View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/brltty
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2019-02-08 17:33:43 UTC 2019-02-08
DSC file for 5.6-10ubuntu1

Author: Ubuntu Git Importer
Author Date: 2019-02-08 17:33:43 UTC

DSC file for 5.6-10ubuntu1

ubuntu/disco-proposed 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d4ffee91d409abf1ceaa89ecd4e716e3fd456b08

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

ubuntu/disco-devel 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d4ffee91d409abf1ceaa89ecd4e716e3fd456b08

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

ubuntu/disco 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d4ffee91d409abf1ceaa89ecd4e716e3fd456b08

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

applied/ubuntu/devel 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: ef3464e96ca52dbed5febe8b8b058e0cb2d7b3e8
Unapplied parent: 0d834e4abd6ec877c4a7e7175c10601c7ea413c1

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

applied/ubuntu/disco 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: ef3464e96ca52dbed5febe8b8b058e0cb2d7b3e8
Unapplied parent: 0d834e4abd6ec877c4a7e7175c10601c7ea413c1

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

applied/ubuntu/disco-devel 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: ef3464e96ca52dbed5febe8b8b058e0cb2d7b3e8
Unapplied parent: 0d834e4abd6ec877c4a7e7175c10601c7ea413c1

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

applied/ubuntu/disco-proposed 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-applied version 5.6-10ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: ef3464e96ca52dbed5febe8b8b058e0cb2d7b3e8
Unapplied parent: 0d834e4abd6ec877c4a7e7175c10601c7ea413c1

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

ubuntu/devel 2019-02-08 17:13:18 UTC 2019-02-08
Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Author: Sebastien Bacher
Author Date: 2019-02-08 17:10:58 UTC

Import patches-unapplied version 5.6-10ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d4ffee91d409abf1ceaa89ecd4e716e3fd456b08

New changelog entries:
  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

importer/debian/dsc 2019-02-04 04:42:43 UTC 2019-02-04
DSC file for 5.6-10

Author: Ubuntu Git Importer
Author Date: 2019-02-04 04:42:43 UTC

DSC file for 5.6-10

applied/debian/buster 2019-02-04 04:27:25 UTC 2019-02-04
Import patches-applied version 5.6-10 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-03 22:04:56 UTC

Import patches-applied version 5.6-10 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ea243a03c569ee5fa5754e26e18c8af1f8bfd639
Unapplied parent: 53458157cc9717c0f94a5a33412ac45ba1519490

New changelog entries:
  * debian/brltty-udeb.udev.rules: Fix hd detection

debian/sid 2019-02-04 04:27:25 UTC 2019-02-04
Import patches-unapplied version 5.6-10 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-03 22:04:56 UTC

Import patches-unapplied version 5.6-10 to debian/sid

Imported using git-ubuntu import.

Changelog parent: db7f9a17d1a53ef1304696f4042bb2230f13ad34

New changelog entries:
  * debian/brltty-udeb.udev.rules: Fix hd detection

applied/debian/sid 2019-02-04 04:27:25 UTC 2019-02-04
Import patches-applied version 5.6-10 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-03 22:04:56 UTC

Import patches-applied version 5.6-10 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ea243a03c569ee5fa5754e26e18c8af1f8bfd639
Unapplied parent: 53458157cc9717c0f94a5a33412ac45ba1519490

New changelog entries:
  * debian/brltty-udeb.udev.rules: Fix hd detection

debian/buster 2019-02-04 04:27:25 UTC 2019-02-04
Import patches-unapplied version 5.6-10 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-03 22:04:56 UTC

Import patches-unapplied version 5.6-10 to debian/sid

Imported using git-ubuntu import.

Changelog parent: db7f9a17d1a53ef1304696f4042bb2230f13ad34

New changelog entries:
  * debian/brltty-udeb.udev.rules: Fix hd detection

debian/stretch 2018-11-10 16:53:10 UTC 2018-11-10
Import patches-unapplied version 5.4-7+deb9u1 to debian/stretch

Author: Samuel Thibault
Author Date: 2018-08-01 16:14:54 UTC

Import patches-unapplied version 5.4-7+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: bb60fd0b4748043905e00cface159bd7533cd5be

New changelog entries:
  * patches/policykit-fix: Fix polkit authentication (Closes: #905058).

applied/debian/stretch 2018-11-10 16:53:10 UTC 2018-11-10
Import patches-applied version 5.4-7+deb9u1 to applied/debian/stretch

Author: Samuel Thibault
Author Date: 2018-08-01 16:14:54 UTC

Import patches-applied version 5.4-7+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: f28faccac85cb55bd346a35762ce912e95c6a618
Unapplied parent: 7dce6a819f720ced5bf32f15636dc9791ddf4b34

New changelog entries:
  * patches/policykit-fix: Fix polkit authentication (Closes: #905058).

ubuntu/bionic-updates 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 62c8bfd4dbfd3d7ffd7da76614abfad34e9feadd

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

applied/ubuntu/bionic-proposed 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-prop...

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 74d7699143f93da8c66878fe7d5746d4945b427a
Unapplied parent: 47db05e175ddb4aed21b3ce674d18c30b355bfe5

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

applied/ubuntu/bionic-updates 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-prop...

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 74d7699143f93da8c66878fe7d5746d4945b427a
Unapplied parent: 47db05e175ddb4aed21b3ce674d18c30b355bfe5

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

applied/ubuntu/bionic-devel 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-prop...

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-applied version 5.5-4ubuntu2.0.1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 74d7699143f93da8c66878fe7d5746d4945b427a
Unapplied parent: 47db05e175ddb4aed21b3ce674d18c30b355bfe5

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

ubuntu/bionic-proposed 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 62c8bfd4dbfd3d7ffd7da76614abfad34e9feadd

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

ubuntu/bionic-devel 2018-09-04 15:23:16 UTC 2018-09-04
Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:57:52 UTC

Import patches-unapplied version 5.5-4ubuntu2.0.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 62c8bfd4dbfd3d7ffd7da76614abfad34e9feadd

New changelog entries:
  * debian/patches/policykit-fix:
    - backport fix for polkit authentication following CVE-2018-1116
      (lp: #1782320)

ubuntu/cosmic-proposed 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 4430cfe130d0a15670b33387b2ae89293c9f8a49

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

applied/ubuntu/cosmic 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 9d7fe349a1af4bf5b9869ff0df99f5bffaeae468
Unapplied parent: 2620d0e2f50d8b1e0321af96cf2bde80c7516426

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

applied/ubuntu/cosmic-devel 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 9d7fe349a1af4bf5b9869ff0df99f5bffaeae468
Unapplied parent: 2620d0e2f50d8b1e0321af96cf2bde80c7516426

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

applied/ubuntu/cosmic-proposed 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-applied version 5.6-5ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 9d7fe349a1af4bf5b9869ff0df99f5bffaeae468
Unapplied parent: 2620d0e2f50d8b1e0321af96cf2bde80c7516426

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

ubuntu/cosmic 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 4430cfe130d0a15670b33387b2ae89293c9f8a49

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

ubuntu/cosmic-devel 2018-08-29 07:53:14 UTC 2018-08-29
Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-08-29 07:46:17 UTC

Import patches-unapplied version 5.6-5ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 4430cfe130d0a15670b33387b2ae89293c9f8a49

New changelog entries:
  * Merged fixes from Debian, including the patch to work with the
    current polkit version (lp: #1782320)

ubuntu/bionic 2018-04-17 15:28:19 UTC 2018-04-17
Import patches-unapplied version 5.5-4ubuntu2 to ubuntu/bionic-proposed

Author: Iain Lane
Author Date: 2018-04-17 10:46:13 UTC

Import patches-unapplied version 5.5-4ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 56db994e22d25cb671f0fc12c7f540af9fe9a5aa

New changelog entries:
  * Take commit from Debian (Samuel Thibault) to resolve FTBFS on bionic -
    thanks!
    - debian/patches/41-java-bytecode-compat.patch: Bump java compatability to
       1.6 and later

applied/ubuntu/bionic 2018-04-17 15:28:19 UTC 2018-04-17
Import patches-applied version 5.5-4ubuntu2 to applied/ubuntu/bionic-proposed

Author: Iain Lane
Author Date: 2018-04-17 10:46:13 UTC

Import patches-applied version 5.5-4ubuntu2 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 00b5ee57a41cbe5781c9cb645221b2ba568a60cd
Unapplied parent: 621c48b850443643a0dbc8e6480a8dfe0fb06003

New changelog entries:
  * Take commit from Debian (Samuel Thibault) to resolve FTBFS on bionic -
    thanks!
    - debian/patches/41-java-bytecode-compat.patch: Bump java compatability to
       1.6 and later

importer/ubuntu/pristine-tar 2018-04-04 13:22:23 UTC 2018-04-04
pristine-tar data for brltty_5.5.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-04 13:22:23 UTC

pristine-tar data for brltty_5.5.orig.tar.xz

importer/debian/pristine-tar 2018-04-04 12:41:36 UTC 2018-04-04
pristine-tar data for brltty_5.6.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-04 12:41:36 UTC

pristine-tar data for brltty_5.6.orig.tar.xz

debian/experimental 2018-02-11 22:28:25 UTC 2018-02-11
Import patches-unapplied version 5.6-1 to debian/experimental

Author: Samuel Thibault
Author Date: 2018-02-11 16:18:14 UTC

Import patches-unapplied version 5.6-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: f0e6a6fd1db203d323e84341d317c8271a064a65

New changelog entries:
  * New upstream release.
    - debian/patches/api_startup.patch: Upstreamed.
    - debian/patches/git-07ecca2240c680373e9c2e5e38241edde9d1a677: Upstreamed.
    - debian/patches/brldefs-install.patch: Upstreamed.
    - debian/patches/git-ba42441d03c6145fe6859c90fb01b1fa16221a2f: Upstreamed.
    - debian/brltty-udeb.udev.rules: Add new device IDs.
    - debian/control: Add liblouis-dev build-dep.
    - debian/rules: Make brltty install appstream data.
  * control: Avoid the ALSA PCM package on non-Linux.

applied/debian/experimental 2018-02-11 22:28:25 UTC 2018-02-11
Import patches-applied version 5.6-1 to applied/debian/experimental

Author: Samuel Thibault
Author Date: 2018-02-11 16:18:14 UTC

Import patches-applied version 5.6-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 68af5971caaac2039d7550a953507a088edd5609
Unapplied parent: 4dcdd9dc3e5b09144095c840f7ca7c0ab8e3a13b

New changelog entries:
  * New upstream release.
    - debian/patches/api_startup.patch: Upstreamed.
    - debian/patches/git-07ecca2240c680373e9c2e5e38241edde9d1a677: Upstreamed.
    - debian/patches/brldefs-install.patch: Upstreamed.
    - debian/patches/git-ba42441d03c6145fe6859c90fb01b1fa16221a2f: Upstreamed.
    - debian/brltty-udeb.udev.rules: Add new device IDs.
    - debian/control: Add liblouis-dev build-dep.
    - debian/rules: Make brltty install appstream data.
  * control: Avoid the ALSA PCM package on non-Linux.

applied/ubuntu/artful-devel 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: fc48957805c650cf2aa206c81f03f7b88e921236
Unapplied parent: 7b58357dff15d1c41e663a5ecc072662f801ec7a

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

applied/ubuntu/artful 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: fc48957805c650cf2aa206c81f03f7b88e921236
Unapplied parent: 7b58357dff15d1c41e663a5ecc072662f801ec7a

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

applied/ubuntu/artful-proposed 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-applied version 5.4-7ubuntu4 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: fc48957805c650cf2aa206c81f03f7b88e921236
Unapplied parent: 7b58357dff15d1c41e663a5ecc072662f801ec7a

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

ubuntu/artful-proposed 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: df3ce35006051ee99cb1ab90880a048f23a2fd26

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

ubuntu/artful-devel 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: df3ce35006051ee99cb1ab90880a048f23a2fd26

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

ubuntu/artful 2017-08-07 07:43:19 UTC 2017-08-07
Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-07 02:47:05 UTC

Import patches-unapplied version 5.4-7ubuntu4 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: df3ce35006051ee99cb1ab90880a048f23a2fd26

New changelog entries:
  * Backport d/patches/fix-gcc7-ftbfs.patch from upstream to fix ftbfs by
    adding -Wno-format-security to CYTHON_CFLAGS.

applied/ubuntu/zesty 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: f28faccac85cb55bd346a35762ce912e95c6a618
Unapplied parent: bbb0cac204fe53f96ddab76a98328b73933995cc

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

ubuntu/zesty 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: bb60fd0b4748043905e00cface159bd7533cd5be

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

ubuntu/zesty-devel 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: bb60fd0b4748043905e00cface159bd7533cd5be

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

ubuntu/zesty-proposed 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-unapplied version 5.4-7ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: bb60fd0b4748043905e00cface159bd7533cd5be

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

applied/ubuntu/zesty-proposed 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: f28faccac85cb55bd346a35762ce912e95c6a618
Unapplied parent: bbb0cac204fe53f96ddab76a98328b73933995cc

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

applied/ubuntu/zesty-devel 2017-03-16 00:08:43 UTC 2017-03-16
Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Author: Luke Yelavich
Author Date: 2017-03-15 22:12:54 UTC

Import patches-applied version 5.4-7ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: f28faccac85cb55bd346a35762ce912e95c6a618
Unapplied parent: bbb0cac204fe53f96ddab76a98328b73933995cc

New changelog entries:
  * Merge with Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via systemd
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display
    - Don't install /etc/brltty.conf in the package
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Add gbp.conf file for git buildpackage

ubuntu/yakkety-proposed 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 44acd1d9f8ecff4ead3abb0dd4d89e8520911f67

New changelog entries:
  * Drop build dependency on hardening-wrapper.

applied/ubuntu/yakkety-devel 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: a27bc32c6aa8111f85c325c927478ddee82cd399
Unapplied parent: 8be8020ca31e11a29b16f1408e71843af6382bc0

New changelog entries:
  * Drop build dependency on hardening-wrapper.

applied/ubuntu/yakkety 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: a27bc32c6aa8111f85c325c927478ddee82cd399
Unapplied parent: 8be8020ca31e11a29b16f1408e71843af6382bc0

New changelog entries:
  * Drop build dependency on hardening-wrapper.

applied/ubuntu/yakkety-proposed 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-applied version 5.4-0ubuntu4 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: a27bc32c6aa8111f85c325c927478ddee82cd399
Unapplied parent: 8be8020ca31e11a29b16f1408e71843af6382bc0

New changelog entries:
  * Drop build dependency on hardening-wrapper.

ubuntu/yakkety 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 44acd1d9f8ecff4ead3abb0dd4d89e8520911f67

New changelog entries:
  * Drop build dependency on hardening-wrapper.

ubuntu/yakkety-devel 2016-09-28 09:46:57 UTC 2016-09-28
Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Author: Matthias Klose
Author Date: 2016-09-28 01:11:02 UTC

Import patches-unapplied version 5.4-0ubuntu4 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 44acd1d9f8ecff4ead3abb0dd4d89e8520911f67

New changelog entries:
  * Drop build dependency on hardening-wrapper.

applied/ubuntu/xenial-proposed 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-prop...

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 83100af3ae3f8cf0318757461067a4187cf1c105
Unapplied parent: d1f38d23746efc1370331b9173c3a4e2160f4f59

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

applied/ubuntu/xenial-devel 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-prop...

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 83100af3ae3f8cf0318757461067a4187cf1c105
Unapplied parent: d1f38d23746efc1370331b9173c3a4e2160f4f59

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

ubuntu/xenial-updates 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 6a333a75741d49cd0350ea89f54235d7687b6c4a

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

applied/ubuntu/xenial-updates 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-prop...

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-applied version 5.3.1-2ubuntu2.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 83100af3ae3f8cf0318757461067a4187cf1c105
Unapplied parent: d1f38d23746efc1370331b9173c3a4e2160f4f59

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

ubuntu/xenial-devel 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 6a333a75741d49cd0350ea89f54235d7687b6c4a

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

ubuntu/xenial-proposed 2016-04-28 08:59:26 UTC 2016-04-28
Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-04-27 08:35:13 UTC

Import patches-unapplied version 5.3.1-2ubuntu2.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 6a333a75741d49cd0350ea89f54235d7687b6c4a

New changelog entries:
  * Update to restore BrlTTY auto/udev start functionality (LP: #1574538)
    - Re-add previously dropped udev rules to the BrlTTY package.
    - Create a systemd service to be used in the udev rules to launch BrlTTy
      when a display is connected.
    - Modify the existing BrlTTy service to be of type simple, so that the
      shell evaluation of /etc/default/brltty works, and the daemon stays
      running.
      - Modify the udev rules file to use the new brltty-udev service
  * Update gbp.conf for xenial branch

ubuntu/xenial 2016-04-11 06:24:17 UTC 2016-04-11
Import patches-unapplied version 5.3.1-2ubuntu2 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-04-10 23:42:59 UTC

Import patches-unapplied version 5.3.1-2ubuntu2 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 6c742af6913ad125a049eb799b80a25f7f24549b

New changelog entries:
  * debian/rules: Call dh_installinit with --no-start, since we only use
    systemd, and to minimize possible rc.d issues on upgrade (LP: #1568137)
  [ Samuel Thibault ]
  * Make initramfs-tools dependency linux-only. LP: #1567658.

applied/ubuntu/xenial 2016-04-11 06:24:17 UTC 2016-04-11
Import patches-applied version 5.3.1-2ubuntu2 to applied/ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-04-10 23:42:59 UTC

Import patches-applied version 5.3.1-2ubuntu2 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5f64ac9130aff15392a0be52b1cd8033516b9e22
Unapplied parent: b525a3c75b4793757ddba0fb45bdfe07fa75d59a

New changelog entries:
  * debian/rules: Call dh_installinit with --no-start, since we only use
    systemd, and to minimize possible rc.d issues on upgrade (LP: #1568137)
  [ Samuel Thibault ]
  * Make initramfs-tools dependency linux-only. LP: #1567658.

ubuntu/wily 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 3232e1e7a4f8855e7351e91612140c02274397fb

New changelog entries:
  * Rebuild for icu 55.

ubuntu/wily-devel 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 3232e1e7a4f8855e7351e91612140c02274397fb

New changelog entries:
  * Rebuild for icu 55.

ubuntu/wily-proposed 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu4 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 3232e1e7a4f8855e7351e91612140c02274397fb

New changelog entries:
  * Rebuild for icu 55.

applied/ubuntu/wily 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-p...

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 30ce589d5cc79683aca678a5e05fe63b0e82a1b9
Unapplied parent: 759132828add44f0c7d542b15fd604a0d4261fb4

New changelog entries:
  * Rebuild for icu 55.

applied/ubuntu/wily-proposed 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-p...

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 30ce589d5cc79683aca678a5e05fe63b0e82a1b9
Unapplied parent: 759132828add44f0c7d542b15fd604a0d4261fb4

New changelog entries:
  * Rebuild for icu 55.

applied/ubuntu/wily-devel 2015-08-03 21:28:38 UTC 2015-08-03
Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-p...

Author: Matthias Klose
Author Date: 2015-08-03 21:21:12 UTC

Import patches-applied version 5.2~20141018-4ubuntu4 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 30ce589d5cc79683aca678a5e05fe63b0e82a1b9
Unapplied parent: 759132828add44f0c7d542b15fd604a0d4261fb4

New changelog entries:
  * Rebuild for icu 55.

debian/jessie 2015-04-17 16:12:24 UTC 2015-04-17
Import patches-unapplied version 5.2~20141018-5 to debian/sid

Author: Samuel Thibault
Author Date: 2015-04-16 21:19:16 UTC

Import patches-unapplied version 5.2~20141018-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: deb62d59bf36c2f89fbccea3bae5a256cafd1777

New changelog entries:
  * patches/60-albatross.patch: Fix probing loop stuck inside the albatross
    driver (Closes: #782732).

applied/debian/jessie 2015-04-17 16:12:24 UTC 2015-04-17
Import patches-applied version 5.2~20141018-5 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2015-04-16 21:19:16 UTC

Import patches-applied version 5.2~20141018-5 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 738296fdf5073b60322ffe521ecc556fadcc5e5a
Unapplied parent: 6d012b071ee56dd68526be14600cf77e3030ec52

New changelog entries:
  * patches/60-albatross.patch: Fix probing loop stuck inside the albatross
    driver (Closes: #782732).

applied/ubuntu/vivid 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-...

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 738296fdf5073b60322ffe521ecc556fadcc5e5a
Unapplied parent: 63cd38a604058368e0db75d3a182f2ad5fad7136

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

applied/ubuntu/vivid-devel 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-...

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 738296fdf5073b60322ffe521ecc556fadcc5e5a
Unapplied parent: 63cd38a604058368e0db75d3a182f2ad5fad7136

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

ubuntu/vivid 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: deb62d59bf36c2f89fbccea3bae5a256cafd1777

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

ubuntu/vivid-devel 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: deb62d59bf36c2f89fbccea3bae5a256cafd1777

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

applied/ubuntu/vivid-proposed 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-...

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-applied version 5.2~20141018-4ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 738296fdf5073b60322ffe521ecc556fadcc5e5a
Unapplied parent: 63cd38a604058368e0db75d3a182f2ad5fad7136

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

ubuntu/vivid-proposed 2015-02-16 22:18:28 UTC 2015-02-16
Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-02-16 22:15:39 UTC

Import patches-unapplied version 5.2~20141018-4ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: deb62d59bf36c2f89fbccea3bae5a256cafd1777

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.
    - debian/brltty.service: Respect disabling of brltty in the /etc/default
      file. Turn this into a "Type=simple" job by running in the foreground so
      that the unit can tell apart "disabled" from "running".

applied/ubuntu/utopic-devel 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 744f24afd883aee624b05997b4754a6fc2470e41
Unapplied parent: c4d7030475e1992b4f823acb4bf8ac4581bcfa75

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

applied/ubuntu/utopic 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 744f24afd883aee624b05997b4754a6fc2470e41
Unapplied parent: c4d7030475e1992b4f823acb4bf8ac4581bcfa75

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

applied/ubuntu/utopic-proposed 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-applied version 5.0-2ubuntu3 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 744f24afd883aee624b05997b4754a6fc2470e41
Unapplied parent: c4d7030475e1992b4f823acb4bf8ac4581bcfa75

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

ubuntu/utopic 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 0955ee2f992065d952ba686bddd2a219e88bce1a

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

ubuntu/utopic-devel 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 0955ee2f992065d952ba686bddd2a219e88bce1a

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

ubuntu/utopic-proposed 2014-06-04 07:13:36 UTC 2014-06-04
Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Author: Martin Pitt
Author Date: 2014-06-04 06:56:22 UTC

Import patches-unapplied version 5.0-2ubuntu3 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 0955ee2f992065d952ba686bddd2a219e88bce1a

New changelog entries:
  * debian/brltty.service: Respect disabling of brltty in the /etc/default
    file. Turn this into a "Type=simple" job by running in the foreground so
    that the unit can tell apart "disabled" from "running". (LP: #1316804)

applied/ubuntu/trusty-devel 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fcba3269e5cdd403030e4cc6757c1c4e6f34b6f
Unapplied parent: 1816a70b23b6b49bf546531b5f8a0706b55cd241

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

applied/ubuntu/trusty-proposed 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fcba3269e5cdd403030e4cc6757c1c4e6f34b6f
Unapplied parent: 1816a70b23b6b49bf546531b5f8a0706b55cd241

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

applied/ubuntu/trusty 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-applied version 5.0-2ubuntu2 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fcba3269e5cdd403030e4cc6757c1c4e6f34b6f
Unapplied parent: 1816a70b23b6b49bf546531b5f8a0706b55cd241

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

ubuntu/trusty 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: baf7c03426f0fd16e551a4d30e6c8990e01664db

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

ubuntu/trusty-devel 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: baf7c03426f0fd16e551a4d30e6c8990e01664db

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

ubuntu/trusty-proposed 2014-03-31 21:13:26 UTC 2014-03-31
Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Author: Dimitri John Ledkov
Author Date: 2014-03-31 18:35:18 UTC

Import patches-unapplied version 5.0-2ubuntu2 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: baf7c03426f0fd16e551a4d30e6c8990e01664db

New changelog entries:
  * No change rebuild to drop python3.3 compiled extension.

ubuntu/saucy-devel 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 2de136a5e9f34d55f68477fc712477c9c51ed554

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

applied/ubuntu/saucy-devel 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: cc9f6a6c55d0914c81d61b432127a43d3cbd4eb9
Unapplied parent: ad470c7c13db21dfcef55ee5680bf0f93b45ffbf

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

applied/ubuntu/saucy 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: cc9f6a6c55d0914c81d61b432127a43d3cbd4eb9
Unapplied parent: ad470c7c13db21dfcef55ee5680bf0f93b45ffbf

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

applied/ubuntu/saucy-proposed 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-applied version 4.5-3ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: cc9f6a6c55d0914c81d61b432127a43d3cbd4eb9
Unapplied parent: ad470c7c13db21dfcef55ee5680bf0f93b45ffbf

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

ubuntu/saucy-proposed 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 2de136a5e9f34d55f68477fc712477c9c51ed554

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

ubuntu/saucy 2013-06-18 06:03:25 UTC 2013-06-18
Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-06-18 05:29:50 UTC

Import patches-unapplied version 4.5-3ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 2de136a5e9f34d55f68477fc712477c9c51ed554

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

debian/wheezy 2013-06-15 16:11:17 UTC 2013-06-15
Import patches-unapplied version 4.4-10+deb7u1 to debian/sid

Author: Samuel Thibault
Author Date: 2013-05-07 12:23:54 UTC

Import patches-unapplied version 4.4-10+deb7u1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 87231ef4f41375c9f0e3d143e76f3953dd1de272

New changelog entries:
  * As discussed in bug Bug#705599, synchronize with finish-install on the
    method to enable accessibility in the installed system when accessibility
    was enabled in the installer.
  * Also enable sound events at gdm banner.

applied/debian/wheezy 2013-06-15 16:11:17 UTC 2013-06-15
Import patches-applied version 4.4-10+deb7u1 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2013-05-07 12:23:54 UTC

Import patches-applied version 4.4-10+deb7u1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c6ca25a9fa58912ddbdbb7f6efa5299aca5b055
Unapplied parent: 0daf9b3d870280e65682719d6db99e6a43e8f46d

New changelog entries:
  * As discussed in bug Bug#705599, synchronize with finish-install on the
    method to enable accessibility in the installed system when accessibility
    was enabled in the installer.
  * Also enable sound events at gdm banner.

ubuntu/raring-devel 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 5fb31e042d193a2c1be8bd1d129a70b9157209c1

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

ubuntu/raring 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 5fb31e042d193a2c1be8bd1d129a70b9157209c1

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

applied/ubuntu/raring 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: d9a8862974915a03a5592fd4693f72d949bf8cae
Unapplied parent: 8595733005cca904481fdb0b3d886cbaf4df6d9d

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

applied/ubuntu/raring-devel 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: d9a8862974915a03a5592fd4693f72d949bf8cae
Unapplied parent: 8595733005cca904481fdb0b3d886cbaf4df6d9d

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

ubuntu/raring-proposed 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-unapplied version 4.4-8ubuntu4 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 5fb31e042d193a2c1be8bd1d129a70b9157209c1

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

applied/ubuntu/raring-proposed 2013-03-14 19:14:24 UTC 2013-03-14
Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Author: Matthias Klose
Author Date: 2013-03-14 18:40:09 UTC

Import patches-applied version 4.4-8ubuntu4 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: d9a8862974915a03a5592fd4693f72d949bf8cae
Unapplied parent: 8595733005cca904481fdb0b3d886cbaf4df6d9d

New changelog entries:
  * Drop explicit build dependency on tcl8.4. LP: #1155269.

1100 of 178 results

Other repositories

Name Last Modified
lp:ubuntu/+source/brltty 2019-02-09
11 of 1 result
You can't create new repositories for brltty in Ubuntu.